/* Designer Seed v2 Feb 2011 */
/* 2 Column Parameterised Simple */
/* Litmus Tested*/

/* FreeMarker Section */

/* Makes footer and header text black or white depending on the users choice of background colour */

/* USER DEFINED SPACING */





/* BORDERS ON IMAGES? */


/* BORDER BETWEEN COLUMN */

/* BORDERS ON PAGE FOR OUTLOOK 2007 */

/* Page Structure and Widths*/


/* End FreeMarker Section */



/** RESETS & BROWSER BUGS **/
/*Prevents Page Jumping with different content */
html {
min-height: 101%;
}

/* Removes image borders if image is a hyperlink */
img {
border: none;
}

/* Prevent Large Images Breaking Layout */
table {
/*table-layout: fixed;*/
}

/* Strip out extra spacing in articles */
p {
/*margin-top:0; padding-top:0; margin-bottom: 2px;*/
}

/* Reset Line Height for Hotmail */
body, td {
line-height: normal;
}

/* Lists for Outlook 2007 */
ul, ol {
padding-left:0;
margin-left:24px;
list-style-position:outside;
}

ul li, ol li{
margin-left:0;
padding-left:0;
}

/* Fix for FF Gmail & FF Hotmail Bug - img display: block */
.nw_img_cell img {
display: block;
}
/* Spacer gif used in between fragments */
.prop img {
display: block;
}

/*
table, td {
padding: 0;
}
*/

/* iPad/iPhone */
body, td, table {
-webkit-text-size-adjust: none;
}

/* **REMOVED** Removal of Trailing Break Tag in Summary and Editor for Outlook 2007 
.summary br:last-child, .ContentBlock br:last-child {
display: none;
} 
*/

/** PAGE SETTINGS **/

/* Page Background Colour With Lotus Fix - Separate Embedded CSS in Body Defines Background Colour for Outlook 2007 Which Ignores the Important rule*/
body {
/* Good browsers */
background-color: #FFFFFF!important;
/* For Lotus This Gets Inlined On The Body Tag */
background-color:transparent;
}

/* Wrapper Colour */
#wrapper {
background-color: #FFFFFF;
}

/* Print Out Page Structure CSS Here */
/* Space at top of newsletter */
body {
margin-top:1em !important;
}

/* Layout Pages */
#CoverPage, .Generic, .ArticlePage, .SystemResponsePage {
width: 705px;
border-collapse: separate!important;
background-color: #FFFFFF;

}

/* Segments */
#header {

width: 100%;
padding-bottom: 20px;
}

#left {
padding-bottom: 0;
width: 36%;
padding-left: 60px;
padding-right: 0;
background-color: #FFFFFF;
}

#main {
padding-bottom: 0;
width: 64%;
padding-left: 12px;
padding-right: 5px;
background-color: #FFFFFF;
border-right: 1px solid  #BBCFDC;

}

#right {
padding-bottom: 0;
padding-top: 10px;
width: 18%;
padding-left: 0;
padding-right: 0;
background-color: #FFFFFF;
}

#footer {
padding: 0;
width: 100%;
}

/* Components */
.DisplayTitle {
width: 100%;
}
.nw_component_wrapper {
width: 100%;
}

.nw-componentSpacerMainCell {
padding-bottom: 10px;
}

.nw-componentMainCell {
padding:0;
background-color: transparent;
}

/* STYLES FOR LEFT BOXES */
#left .nw-componentMainCell {
padding: 4px 13px 20px 13px;
background-color: #FFFFFF;
}

/* STYLE OVERRIDES LEFT BOXES */

#left #toc .nw-componentMainCell {
}
#left .Survey .nw-componentMainCell {
}
#left #contributors .nw-componentMainCell {
}
#left #learnmore .nw-componentMainCell {
padding: 0;}
#left #contact .nw-componentMainCell {
}

#learnmore a, #learnmore a:hover {
#FF0000}
#left .Survey a, #left .Survey a:hover {
font-weight: bold;}

/* STYLES FOR RIGHT BOXES */
#right .nw-componentMainCell {
padding: 7px;
}

#header .nw-componentSpacerMainCell {
padding-bottom: 0;
}
#footer .nw-componentSpacerMainCell {
padding-bottom: 0;
}

.SubscribeBox .nw-componentMainCell, .TellFriend .nw-componentMainCell, #main .Survey .nw-componentMainCell {
padding: 7px 0;
}



/* STYLE OVERRIDES DISPLAY TITLES */
#tocDisplayTitle td {
}
#contributorsDisplayTitle td {
}
#learnmoreDisplayTitle td {
}
#SurveyDisplayTitle td {
}
#contactDisplayTitle td {
}
#AssociatedarticlesDisplayTitle td {
}



/* Overrides for Main Col eg Subscribe/Survey etc */

#main .DisplayTitle td {
}


/* STYLES FOR COMMENTS */
div.nw-comments-displayTitle{
font-size:18px;font-weight:normal;
font-style:normal;
text-decoration:none;color: #EA0000;
background-color: #FFFFFF;
padding: 13px 13px 6px 13px;
padding-right: 0px;
margin-top: 10px;
margin-bottom: 10px;
}

div.nw-comments-comment{
margin-bottom: 10px;
}

div.nw-comments-author, .nw-article-comments-thankyou{
margin-top: 10px;
margin-bottom: 5px;
font-size:12px;color: #000000;
font-weight: bold;
}

div.nw-comments-content{
color: #000000;
font-weight: normal;
margin-bottom: 5px;
}

div.nw-comments-date{
margin-bottom: 5px;
font-style: italic;
}
			
div.nw-comments-post{
margin-bottom: 5px;
}
			
div.nw-comments-post-form input, div.nw-comments-post-form textarea{
margin-bottom:15px;
margin-top:3px;
}


/* STYLES FOR TWITTER */

#nw_TwitterFeed_wrapper{
width: 100%;
}

.nw_twitter_feed{
background-color: #3386C4;
}

.nw_twitter_feed_header a, .nw_twitter_feed_header a:hover{
color: #FFFFFF;
font-weight:bold;
}

.nw_twitter_feed_header_name{
color: #FFFFFF;
}

.nw_twitter_content{
background-color: #EEEEEE;
}

.nw_twitter_tweet_text {
padding: 8px;
padding-bottom: 0px;
}

.nw_twitter_tweet_links{	
padding: 8px;
padding-top: 0px;
;
}

.nw_twitter_feed_header_image, .nw_twitter_feed_footer td{
padding: 8px;
}

.nw_twitter_tweet a, .nw_twitter_tweet a:hover{
color: #3386C4;
}

/*twitter padding reset */
.nw_twitter_feed_header, .nw_twitter_feed_footer, .nw_twitter_tweet{
padding: 0px;
border-bottom: none;
}




/* Small Subscribe Box */
input.sub_box_cover {
margin-bottom: 5px;
width: 120px;
}

.SubscribeBox {
/*table-layout: fixed;*/
}

/* Footer Text */
#footer{
padding: 11px 0px 11px 60px;
}

.ftext {
font-size:10px;color: #858585;border-top: 1px solid #000000;
}

.ftext a, .ftext a:hover {
}

/** TYPOGRAPHIC STYLES **/
/* General Body Text */
td {
font-size:10px;color: #000000;
font-family:Trebuchet, 'Trebuchet MS', Tahoma, Arial, sans-serif;}

/* Links */
a {
color: #0000EB;
font-weight:normal;
font-style:normal;
text-decoration:underline;}
a:hover, .link:hover {
color: #0000EB;
font-weight:normal;
font-style:normal;
text-decoration:underline;}
/* Links hover in inbox version */
a:hover {
text-decoration:underline !important;
}

/* Article Body Text */
.summary, .full-story {
font-size:12px;color: #000000;
}
/* Article Titles */
.title, .title a, .title a:hover {
font-size:13px;font-weight:bold;
font-style:normal;
text-decoration:none;color: #000001;
}
/* Article Titles Hover */
.title a:hover {
font-size:13px;font-weight:bold;
font-style:normal;
text-decoration:none;color: #000001;
text-decoration: underline;
}

/* Article Titles on Back Page - Not Underlined */
.ArticleDisplay .title {
text-decoration: none;
}

/* Subheads */
.subtitle {
font-size:11px;font-weight:normal;
font-style:italic;
text-decoration:none;color: #595959;
}

/*Table of Contents */
#toc a, #toc a.link, #toc .title, #toc .title a {
text-decoration: none;
font-size:11px;font-weight:normal;
font-style:normal;
text-decoration:none;color: #000001;
}
#toc .title {
/*VERY IMPORTANT to include this rule */
/* OTHERWISE HOTMAIL & GMAIL WILL RENDER MAIN TITLE LINE-HEIGHT **/
font-size:11px;}
#toc a:hover, #toc a.link:hover, #toc .title a:hover {
text-decoration: underline;
font-size:11px;font-weight:normal;
font-style:normal;
text-decoration:underline;color: #000001;
}

/* Email List Styles for back page */
#EmailList .title a {
color: #0000EB;
font-size:10px;}
#EmailList .title a:hover {
color: #0000EB;
font-size:10px;}
#EmailList .date a {
color: #0000EB;
font-size:10px;}
#EmailList .date a:hover {
color: #0000EB;
font-size:10px;}

.nw_readmore {
font-size:12px;font-weight:bold;
font-style:normal;
text-decoration:none;color: #006699;
}
.nw_readmore:hover {
font-size:12px;font-weight:bold;
font-style:normal;
text-decoration:underline;color: #006699;
}

/* Read More Spacing */
.css_readmore_spacer_table td {
padding-bottom: 0;
}

/* Before & After Email and After Microsite */
#after_text, #before_text {
background-color: #FFFFFF;
width: 100%;
}
#after_text table, #before_text table {
width: 100%;
}
#before_text td, #after_text td{
font-size:10px;color: #000001;
text-align: center;
}
#before_text td{
padding: .5em;
}
#after_text td{
padding-top: 7px;
}
#before_text a, #after_text a {
color: #000001;
text-decoration: underline;
}
#before_text a:hover, #after_text a:hover {
color: #000001;
text-decoration: underline;
}

/* Images and Captions */

/* Default Image Spacing in Articles */
#main .nw_img_table {
margin-left: 8px;
margin-bottom: 4px;
}

#left .nw_img_table, #left .nw_img_table  {
margin-left: 0;
margin-bottom: 0;
}

.nw_img_wrapper {
background-color: transparent;
}
.nw_img_cell {
padding:0;

}

/* Caption Cell Styling */
.nw_img_caption {
font-family: Verdana;
font-size:10px;font-style: italic;
padding: 7px;
}

/* CSS FOR FRAGMENTS */
/* Spacer Table after article titles */
.css_spacer_table td {
padding-bottom: 6px;
}
/* Spacer Table Between Articles */
.css_between_articles td, .css_after_sections td {
padding-bottom: 12px;
}

.css_divider {
border-bottom: solid 1px #CCCCCC;
}

/* Spacer Table Between Articles TOC */
#left .css_between_articles td {
padding-bottom: 6px;
}

/* Important - Images will clear */
.css_between_articles, .css_after_sections {
clear: both;
}
#coverlink a, #coverlink a:hover {
font-weight: bold;
}
.nw_coverlink2 {
text-align: right;
}

#coverlink .nw-componentMainCell {
padding-bottom: 7px;
border-bottom: dotted 1px #CCCCCC;
}

/* RELATED STORIES COMPONENT */
.nw-associatedarticle-title a, .nw-associatedarticle-title a:hover {
font-weight: bold;
}
.nw-associatedarticle-title {
display: block;
margin-bottom: .4em;
}

.nw-associatedarticle-summary {
margin: .2em 0 .5em 0;
padding-bottom: .2em;
border-bottom: solid 1px #CCC;
}

/* SEARCH BOX */
#SearchBox form {
margin-top: 1em;
}
#main input#query{
background: #E3F2F9;
margin: 0;
border: 1px inset #999;
margin-right: .5em;
float: left;
height: 1.2em;
}
#SearchBox a {
height: 1.2em;
float: left;
margin: 0;
padding:0;
border: 1px inset #999;
background: #EEEEEE;
padding: 3px;
padding-left: 5px;
padding-right: 5px;
color: #333;
font-weight: bold;
font-size: 10px;
font-family: Tahoma, Geneva, Verdana;
text-decoration: none;
cursor:pointer;
}
#SearchBox a:hover {
text-decoration: none!important;
background: #FFFFFF !important;
}
/* SEARCH RESULTS PAGE */
div.nw-search-results h1{
font-size:18px;}
div.nw-search-results h3, div.nw-search-results h3 a {
font-size:13px;font-weight:bold;
font-style:normal;
text-decoration:none;color: #000001;
}
/* Styles for Form Elements in Sidebar */
#left input.nw-text,  #left option, #left select {
width: 120px;
}
.nw_submit, .nw-subscribebox-form {
margin: 0;
padding: 0;
}

/* Article Options (Sharing etc.)*/
.ArticlePage .nw-article-options {
padding: 7px 0;
border-bottom: dotted 1px #CCCCCC;
border-top: dotted 1px #CCCCCC;
}

#CoverPage .nw-article-options {
margin-top: 10px;
}

.nw-article-options {
font-size:11px;;
color: #666666;
}

.nw-article-options a {
font-size:11px;;
font-weight:normal;
font-style:normal;
text-decoration:none;color: #666666;

}
.nw-article-options a:hover {
font-size:11px;;
font-weight:normal;
font-style:normal;
text-decoration:underline;color: #666666;
}


/* Print All Page */
#printall .nw_summary_wrapper {
margin-bottom: 1em;
}

#printall .summary{
font-size:10px;font-style: italic;
}

#PrintAllPage #left, #PrintAllPage #right {
display: none;
}

#PrintAllPage #main .DisplayTitle {
width: 98%;
margin: 0 auto;
margin-bottom: .8em;
}
#PrintAllPage #main .nw_component_wrapper {
width: 98%;
margin: 0 auto;
}

#PrintAllPage #main {
padding-left: .5em;
padding-right: .5em;
}

/* Masthead Block Styles */
#header .nw-componentSpacerMainCell {
padding-bottom: 0;
}

#masthead td, #masthead-editable td  {
background-color: #FFFFFF;
}

#masthead-editable .nw_main_title {
}

#titlebar .nw-componentMainCell {
background-color: #FFFFFF;
padding: 0;
0}
.nw_date_title td, .nw_date_title {
background-color: transparent;
}
.nw_date_title td {
font-size:15px;font-weight:bold;
font-style:normal;
text-decoration:none;color: #000000;
}
.nw_date_title td a, .nw_date_title td a:hover {
font-size:15px;font-weight:bold;
font-style:normal;
text-decoration:none;color: #000000;
}
.nw_date_title .nw_right_date {
padding: 0; text-align: right;}

/* Intro Box CSS */
#introtext .nw-componentMainCell {
padding: 7px;
font-size:12px;color: #000000;
}

/* Tell a Friend and Subscribe Box */
#main label {
font-weight: bold;
}

/* Styles for sidebar articles in a 3 col layout */
#right .title, #right .title a, #right .title:hover {
}

#right .summary, #right .full-story {
}

#right .nw_readmore, #right .nw_readmore:hover {
}

/* Feature Story if Using */

#featurestory .title, #featurestory .title a, #featurestory .title a:hover {
font-size:14px;font-weight:bold;
font-style:normal;
text-decoration:none;}
#featurestory .summary  {
font-size:13px;}

#featurestory .nw-componentMainCell {
padding: 12px;
background-color: #FFFFFF;
}

#featurestory .nw-componentMainCell * {
}

/* Side Articles if Using */
#contributors  .title, #contributors  .title a, #contributors  .title a:hover {
font-size:12px;}
#contributors .summary {
font-size:11px;}
#contributors .nw-componentMainCell {
}



/* Navigation Bar/Footer Links */
.nw_navs {
padding: 7px;
text-align: center;
}
.nw_navs a, .nw_navs a:hover {
}

/* Articles in Boxes */
.article_wrap {
padding: 8px;
border: solid 1px #CCC;
}

/* Normal Articles */

#articles .nw-componentMainCell {
padding: 7px;
padding: 12px;}

/* Print-friendly Styles */
@media print {
}

/* Uncomment to put each article on a separate page when printed
#printall .css_between_articles {
page-break-before: always;
}
*/

/* Flash Video */

object {
margin-bottom: 1em;
background-color: #EEE;
}


/* New Typographic Defaults for Back Pages only */

.Generic p, .ArticlePage p {
margin-top:0; padding-top:0; margin-bottom: .5em;
}

li, dd, blockquote {  
	margin-left: 40px;  
	} 

/* Twitter Component Resets */
#TwitterFeed .nw-componentMainCell {
padding: 0;
}


/* Uncomment if in sidebar
.nw_twitter_feed_header_screen_name {
	font-size: 9px;
}

.nw_twitter_feed_header_name {
	font-size: 9px;
}
*/


#header .nw_editable-property {
width: 100%;
}

/* Section Styles */
.css_nice_sections td{
font-size:12px;font-weight:bold;
font-style:normal;
text-decoration:none;color: #FFFFFF;
background-color: #006699;
padding: 6px;
border-bottom: solid 2px #666666;}
div div.section-name {
font-weight:bold;
font-style:normal;
text-decoration:none;}

#toc .section-name {
color: #000000
}

#sectiontoc a {
text-decoration: underline;
font-size:11px;font-weight:normal;
font-style:normal;
text-decoration:none;color: #000001;
}

#sectiontoc a:hover {
text-decoration: underline;
font-size:11px;font-weight:normal;
font-style:normal;
text-decoration:underline;color: #000001;
}

/* Survey Validation */
.nw-survey-validation-error,
.nw-survey-question-mandatory,
.nw-survey-required-label {
font-weight: bold;
color: red;
}


/* CUSTOMISED MOP COLOURS */


#tocDisplayTitle td {
background-color: #BBCFDC;
color: #EA0000;
}

#left #toc .nw-componentMainCell {
background-color: #BBCFDC;
}


.nw_readmore {
color: #BBCFDC;
}

.nw_readmore:hover {
color: #BBCFDC;
}

.location a, .location a:hover {
font-size: 10px;
}

#CoverPage #main .css_divider {
border-bottom: none;
}


#footer {
padding-top: 20px;
}

/* Email List Styles  */
#sidearchivelist .title a {
color: #0000EB;
font-size:10px;;
}

/*#sidearchivelist .title a:hover {
color: #BBCFDC;
font-size:10px;font-weight: normal;
}

#sidearchivelist .date a {
color: #BBCFDC;
font-size:10px;font-weight: normal;
}

#sidearchivelist .date a:hover {
color: #BBCFDC;
font-size:10px;font-weight: normal;
}

#EmailList .title a {
color: #BBCFDC;
font-size:10px;font-weight: normal;
}

#EmailList .title a:hover {
color: #BBCFDC;
font-size:10px;font-weight: normal;
}

#EmailList .date a {
color: #BBCFDC;
font-size:10px;font-weight: normal;
}

#EmailList .date a:hover {
color: #BBCFDC;
font-size:10px;font-weight: normal;
}*/

#sidesearchbox a,#sidesearchbox a:hover,#sidesearchlink a,#sidesearchlink a:hover {
font-weight: bold;
display: block;
}

#toc .css_divider {
border-bottom: none;
}

#masthead .colour-block, .colour-block{
background-color: #BBCFDC;
}

#header img{
display:block;
}

.DisplayTitle td{
font-size:18px;font-weight:normal;
font-style:normal;
text-decoration:none;color: #EA0000;
background-color: #FFFFFF;
padding: 13px 13px 6px 13px;
}

.summary a {
color: #FF0000;
font-weight:normal;
font-style:normal;
text-decoration:underline;;
}

.summary a:hover, .link:hover {
color: #FF0000;
font-weight:normal;
font-style:normal;
text-decoration:underline;;
}

.nw_readmore {
font-size:12px;font-weight:bold;
font-style:normal;
text-decoration:none;color: #006699;
}